<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Checkout\Availability;

use Gls\GlsPoland\Entity\Carrier;

interface CarrierAvailabilityCheckerInterface
{
    public function isAvailable(Carrier $carrier, \Cart $cart): bool;
}
